/* Farbverhalten CONTAINER und COLS etc. */
.coloring { background-color: #FFFFFF;}
.rezcoloring {  color: #999999; padding: 10px; background-color: #FFFFFF; font-style: italic; border-top: 1px solid #6fbe34; }
.coloring2 { background-color: #f4f6f2; }
.coloring-beige { background-color: #f4f6f2; }
.coloring3 { background-color: #ededed; }
.coloring-grau { background-color: #ededed; }
.coloring4 { background-color: #71be45; }
.coloring-gruen { background-color: #71be45; }
.coloring5 { background-color: #007b33; }
.coloring-dunkelgruen { background-color: #007b33; }
.coloringfuss { background-color: #FFFFFF; }
.coloring-weiss { background-color: #FFFFFF; }
.coloring-tuerkis { background-color: #F6F9F8; }
.coloring-hell { background-color: #F9FAF8; }

.bottom_xcorr0 {
	left: 0; 
}
.bottom_xcorr15 {
	left: 0; 
}
.table > tbody > tr > td {
     padding: 1px; 
}


@media (min-width: 768px) { 
	.bottom_xcorr0 {
		left: 0; 
	}
	.bottom_xcorr15 {
		left: 15px; 
	}
}

.embed-responsive.embed-responsive-3by2 {
  padding-bottom: 66.66666666%;
}

/* Transparenz Button HOVER bei Links */
.social			{ transition: all 0.6s ease-in-out; filter: alpha(opacity = 70); -ms-filter: "alpha(opacity = 70)"; opacity: .7; }
.social:hover 	{ filter: alpha(opacity = 100); -ms-filter: "alpha(opacity = 100)"; opacity: 1.0; }

.scroll-top-wrapper { /* TO-TOP-BUTTON | nur in DESKTOP Ansicht sichtbar*/
		position: fixed;
		opacity: 0;
		visibility: hidden;
		overflow: hidden;
		text-align: center;
		z-index: 9999998;
		background-color: #007b33;
		color: #FFFFFF;
		width: 50px;
		height: 48px;
		line-height: 40px;
		right: 30px;
		bottom: 30px;
		padding-top: 2px;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
		}
.scroll-top-wrapper:hover { background-color: #71be45; color: #007b33;}
.scroll-top-wrapper.show { visibility:visible; cursor:pointer; opacity: 1.0; }
.scroll-top-wrapper i.fa { line-height: inherit; }

/* Transparenz Button HOVER bei Links */
.btn:hover,
.btn:focus { filter: alpha(opacity = 60); -ms-filter: "alpha(opacity = 60)"; opacity: .60; }

/* Breadcrump */
.breadcrumb { padding: 8px 0px; margin-bottom: 0px; list-style: none; background-color: transparent; border-radius: 0px; }
.breadcrumb > li + li:before { /* Trenner */
  padding: 0 5px;
  color: #CCCCCC;
  content: "/\00a0";
}

/* ABSTAND DER BOXEN ZUEINANDER */
.abstand { margin-bottom: 30px; }
.abstand-halb { margin-bottom: 15px; }

/* START MÖGLICHE BORDER-STYLES */
.halter { position: relative; z-index: 1; }
.over { display: block; bottom: 0; width: 100%; z-index: 2; position: absolute; text-align: center; }
.halter:hover .over { display: block; bottom: 0; width: 100%; z-index: 2; position: absolute; text-align: center; }
.color { color: #999999; padding: 10px; background-color: #FFFFFF; height: 60px; font-style: italic; border-top: 1px solid #6fbe34; }

.bildumgebung {
  padding: 0px;
  border: 0px solid #CCCCCC;
  border-radius: 0px 0px 0px 0px;
}

.bildumgebung img {
  border-radius: 0px 0px 0px 0px;
}

.imgtitle  {
  padding: 6px 8px 6px 8px;
  background-color: transparent;
  color: #999999;
  font-size: 14px; 
  font-style: italic;
  text-align: center;
}

.imprint_back  { text-shadow: 1px 1px 2px #666, -1px 1px 2px #666, 1px -1px 2px #666, -1px -1px 2px #666; bottom: 1px; right: 5px; }
.imprint_font  { font-size: 12px; line-height: 12px; color:#FFFFFF; }
/* ENDE MÖGLICHE BORDER-STYLES */

/* MOGLICHES BOXMODELL */
.box { width: 100%; background-color: #FFFFFF; text-align: left; position: relative; padding: 0px; border: 1px solid #e4efdd; }
.box:hover { background-color: #FFFFFF; }

.box-biosnacky { width: 100%; background-image: url(../design/bg_biosnacky.jpg); background-repeat: repeat; background-color: transparent; text-align: left; position: relative; padding: 30px; border: 2px dashed #71be45; outline: 10px solid #f7f1e0; }
.pic-biosnacky { background-image: url(../design/bg_biosnacky.jpg); background-repeat: repeat; background-color: transparent; padding: 10px; }
ul.snacky 			{ list-style: none; margin: 0px; }
ul.snacky li 		{ margin: 0px 0px 15px 0px; position: relative; }
ul.snacky li:before { content: " "; background-size: cover; background-image: url("../design/arrow_bg_biosnacky.svg"); width: 19px; height: 11px; position: absolute; left: -30px; top: 6px; }

.snacky-bottom { padding-bottom: 80px; }
.snacky-footer { background-image: url(../design/snacky_footer01.png); background-repeat: repeat-x; background-position: center; background-color: transparent; height: 80px; margin-top: -80px; margin-bottom: 1px; }
@media (min-width: 768px) { 
.snacky-bottom { padding-bottom: 100px; }
.snacky-footer { background-image: url(../design/snacky_footer02.png); height: 100px; margin-top: -100px; }
}
@media (min-width: 992px) { 
.snacky-bottom { padding-bottom: 100px; }
.snacky-footer { background-image: url(../design/snacky_footer02.png); height: 100px; margin-top: -100px; }
}
@media (min-width: 1200px) { 
.snacky-bottom { padding-bottom: 120px; }
.snacky-footer { background-image: url(../design/snacky_footer03.png); height: 120px; margin-top: -120px; }
}

.shopbox { width: 100%; background-color: transparent; text-align: left; position: relative; padding: 15px; border: 1px solid #cccccc; }
.shopbox:hover { background-color: #FFFFFF; }

.boxshadow { width: 100%; background-color: #FFFFFF; text-align: left; position: relative; padding: 0px; border: 1px solid #e4efdd; -webkit-box-shadow: 0px 15px 12px -12px rgba(204,204,204,1); -moz-box-shadow: 0px 15px 12px -12px rgba(204,204,204,1); box-shadow: 0px 15px 12px -12px rgba(204,204,204,1); }
.boxshadow:hover { background-color: #FFFFFF; }

/* MOGLICHES BOXMODELL */
.menu { width: 100%; background-color: #FFFFFF; text-align: left; position: relative; padding: 15px; border: 0px; border-radius: 0px; }
.menu:hover { background-color: #FFFFFF; }

/* MixItUp */
#Container .mix { display: none; }

/* Ausklappfunktion */
.klappbox 			{ border-top: 1px solid #71be45; border-radius: 0px; }
.klappboxhead 		{ background-color: transparent; padding: 0px; border-bottom: 0px solid transparent; border-radius: 0px; -webkit-transition: all 0.3s linear; transition: all 0.3s linear; width: 100%; color: #f18622; }
.klappboxhead:hover { background-color: transparent; }
.klappboxhead:hover a.klappboxlink { color: #666666; }
.klappboxbody		{ background-color: transparent; overflow: hidden; }





/* Extra-kleine Geräte (Smartphones, weniger als 768px (col-xs-)) */
/* Kein Media-Query, weil dies der Standard in Bootstrap ist */
.fullheight { display: block; 
    background-attachment: scroll;
    background-position: center center;
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover; 
	z-index: 1; position: relative; top: 0; right: 0; bottom: 0; left: 0; height: 300px; }
	
.ausrichten3 { text-align: center; }
.sliderpos-moveone { position: absolute; width: 100%; bottom: 0px; z-index: 19; left: 0px; right: 0px; padding-left: inherit; padding-right: inherit; }
.sliderflex-moveone { width: 100%; background-color: rgba(255, 255, 255, 0.75); align-items: center; margin: 0 auto; display: flex; display: -webkit-flex; height: 75px; padding-left: 10px; padding-right: 10px; }

.totop { padding-top: 30px; }
.margin { margin-bottom: 0px; }
.contenttop { padding-top: 30px; }
.zeigen { width: 25%; display: block; float: right; text-align: right; margin-top: 10px; }
.lbottom { height: 65px; } /* Bottom LINK > Link-Button Höhe mal 1,3 */

body, td, p, .n, blockquote { font-size: 14px; }
.padleft { padding: 0px 0px 0px 0px; }
.padright { padding: 0px 0px 0px 0px; }

ol.numbered { padding: 0px 15px 10px 15px; margin-left: 0.1em; }
ul.dots { list-style-type: disc; padding: 20px 15px 10px 10px; margin-left: 0.6em; }

.frontimg { width: 100%; margin-bottom: 30px; padding: 0px 0px 0px 0px; float: none; }
.wissenswertes { width: 100%; text-align: left; position: relative; padding: 15px; }

.bgproduktneuheiten { background-image: none; background-repeat: no-repeat; background-color: transparent; }

H1 { font-size: 24px; line-height: 30px; font-weight: 700; text-transform: none; }
H2 { font-size: 24px; line-height: 30px; font-weight: 700; text-transform: none; color: #71be45;}
H3 { font-size: 20px; line-height: 26px; font-weight: 400; text-transform: none; }
H4 { font-size: 17px; line-height: 23px; font-weight: 400; text-transform: none; }
H5 { font-size: 14px; line-height: 20px; font-weight: 400; text-transform: none; }

span.headline { font-size: 20px; line-height: 26px; font-weight: 400; text-transform: none; color:#71be45;}
span.teaser { font-size: 14px; line-height: 20px; font-weight: 700; text-transform: uppercase; }
span.breadcrumb { font-size: 13px; }
a.breadcrumb         { font-size: 13px; }
span.footer { font-size: 24px; line-height: 24px; text-transform: uppercase; }
span.georgia { font-size: 18px; line-height: 20px; font-style: italic; }
span.georgia-slider { font-size: 18px; line-height: 20px; font-style: italic; }
span.fusszeile { font-size: 14px; line-height: 20px; }
span.red {color:#920700;}
span.liebestext {font-size: 18px; color: #006600; }


a.fusszeile         { font-size: 14px; line-height: 30px; }
.bfusszeile 		{ height: 30px; }
a.fusszeile2        { font-size: 14px; }
.bfusszeile2 		{ height: 14px; }

.small { font-size: 12px; line-height: 14px; }
a.small        { font-size: 12px; line-height: 14px; }

a { font-size: 14px; }
.binner { height: 14px; }
a.linkbig { font-size: 16px; }
.blinkbig { height: 16px; }
a.button > .btn         { font-size: 14px; padding: 15px 15px 15px 15px; }
.bbutton { height: 40px; }
a.buttonfooter > .btn         { font-size: 14px; padding: 15px 15px 15px 15px; }
.bbuttonfooter { height: 40px; }
.btnsort         { font-size: 14px; }
a.scroller { font-size: 14px; }
.scrolldiv { width: 100%; padding: 10px 0px 10px 0px; border-top: 1px solid #bfe2ab; }
.klappboxlink { font-size: 18px; line-height: 18px; font-weight: 400; text-transform: none; padding-top: 5px; padding-bottom: 5px; }
i.klappen { background-color: transparent; padding: 15px; color: #71be45; }

div.mapheight { height: 700px; }

#myCarousel { display: block; }

.carousel .item { height: auto; }
.carousel-control { 
		height: auto; 
		margin-top: 0px; 
		width: 10%;
		color: #FFF;
		text-shadow: 0 1px 1px rgba(0,0,0,.4);
		filter: alpha(opacity=50); 
		opacity: .5; 
		background-color: transparent; 
		border: 0px; 
		z-index: 20; }

.logo img { width: 116px; height: auto; padding-top: 0px; padding-bottom: 0px; } 

.nullpadcustom { padding: 0px 25px 0px 25px; }
.color { font-size: 14px; }

.calender-day { font-size: 36px; line-height: 36px; font-weight: 400; }
.calender-month { font-size: 16px; line-height: 16px; font-weight: 400; }
.datumterminetop { padding-top: 42px; }
.uhrterminetop { padding-top: 10px; }
.textterminetop { padding-top: 10px; }

.form-control { background-color: #e9e9e9; border: 1px solid #e9e9e9; outline: 0;
  -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.045), 0 0 0px rgba(175, 175, 175, .6);
          box-shadow: inset 0 0px 0px rgba(0,0,0,.045), 0 0 0px rgba(175, 175, 175, .6); }
.form-control:focus { border-color: #cccccc; outline: 0;
  -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.045), 0 0 0px rgba(175, 175, 175, .6);
          box-shadow: inset 0 0px 0px rgba(0,0,0,.045), 0 0 0px rgba(175, 175, 175, .6); }
.btn { padding: 2px 12px; font-size: 15px; color: #999999; }
		  






/* Kleine Geräte (Tablets, 768px und breiter (col-sm-)) */
@media (min-width: 768px) { 
.flagge 	{ font-size: 11px; line-height: 13px; text-transform: uppercase; }
a.flagge 	{ font-size: 11px; line-height: 13px; text-transform: uppercase; }
.flaggebg 	{ background-image: url(../design/flaggebg.png); background-repeat: auto; background-color: transparent; float: left; padding: 3px 12px 0px 12px; border-bottom-right-radius: 9px; border-bottom-left-radius: 9px; min-height: 34px; }

.fullheight { display: block; 
    background-attachment: scroll;
    background-position: center center;
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover; 
	z-index: 1; position: absolute; top: 0; right: 0; bottom: 0; left: 0; height: 100%; } 
	
.ausrichten3 { text-align: center; }

.margin { margin-bottom: 37px; }
.contenttop { padding-top: 30px; }
.zeigen { display: none; }
.coloringfuss { background-color: #FFFFFF; }

body, td, p, .n, blockquote { font-size: 14px; }
.hiddenakt { height: 60px; }
.lbottom { height: 52px; } /* Bottom LINK > Link-Button Höhe mal 1,3 */
.padleft { padding: 0px 0px 0px 15px; }
.padright { padding: 0px 15px 0px 0px; }

.wissenswertes { width: 100%; background-color: transparent; text-align: left; position: relative; padding: 15px; border: 0px solid #FFFFFF; }

.bgproduktneuheiten { background-image: url(../design/schein-produktneuheiten2.png); background-repeat: no-repeat; background-color: transparent; }

.sliderflex-moveone { height: 80px; padding-left: 15px; padding-right: 15px; }

H1 { font-size: 28px; line-height: 34px; font-weight: 700; text-transform: none; }
H2 { font-size: 28px; line-height: 34px; font-weight: 700; text-transform: none; color: #71be45;}
H3 { font-size: 18px; line-height: 24px; font-weight: 400; text-transform: none; }
H4 { font-size: 16px; line-height: 22px; font-weight: 400; text-transform: none; }
H5 { font-size: 13px; line-height: 19px; font-weight: 400; text-transform: none; }

span.headline { font-size: 18px; line-height: 24px; font-weight: 400; text-transform: none; color:#71be45;}
span.teaser { font-size: 13px; line-height: 19px; font-weight: 700; text-transform: uppercase; }
span.breadcrumb { font-size: 13px; }
a.breadcrumb         { font-size: 13px; }
span.footer { font-size: 24px; line-height: 24px; text-transform: uppercase; }
span.georgia { font-size: 18px; line-height: 20px; font-style: italic; }
span.georgia-slider { font-size: 20px; line-height: 22px; font-style: italic; }
span.fusszeile { font-size: 14px; line-height: 20px; }
a.fusszeile         { font-size: 14px; line-height: 30px; }
.bfusszeile 		{ height: 30px; }
a.fusszeile2        { font-size: 14px; }
.bfusszeile2 		{ height: 14px; }
span.liebestext {font-size: 16px; color: #006600; }

.small { font-size: 12px; line-height: 14px; }
a.small        { font-size: 12px; line-height: 14px; }

a { font-size: 14px; }
.binner { height: 14px; }
a.linkbig { font-size: 16px; }
.blinkbig { height: 16px; }
a.button > .btn         { font-size: 14px; padding: 10px 15px 10px 15px; }
.bbutton { height: 40px; }
a.buttonfooter > .btn         { font-size: 14px; padding: 10px 10px 10px 10px; }
.bbuttonfooter { height: 40px; }
.btnsort         { font-size: 14px; }
a.scroller { font-size: 14px; }
.scrolldiv { width: 100%; padding: 10px 0px 10px 0px; border-top: 1px solid #bfe2ab; }
.klappboxlink { font-size: 20px; line-height: 20px; padding-top: 6px; padding-bottom: 6px; }

.carousel .item { height: auto; padding-bottom: 37px; }
.carousel-control { 
		height: auto; 
		width: 10%; 
		margin-bottom: 37px;
 }

.logo img { width: auto; height: 65px; padding-top: 0px; padding-bottom: 0px; }
.logobg { background-image: url(../design/bg-logo.gif); background-repeat: repeat-x; }

.nullpadcustom { padding: 0px 5px 0px 5px; }
.color { font-size: 12px; }

.calender-day { font-size: 30px; line-height: 30px; font-weight: 400; }
.calender-month { font-size: 16px; line-height: 16px; font-weight: 400; }
.datumterminetop { padding-top: 40px; }
.uhrterminetop { padding-top: 37px; }
.textterminetop { padding-top: 10px; }

.imgtitle  { font-size: 12px; }

.form-control { height: 22px; padding: 0px 12px; font-size: 13px; }
.btn { padding: 1px 10px 2px 10px; font-size: 13px; }
}



/* Mittlere Geräte (Desktop-PCs, 992px und breiter (col-md-)) */
@media (min-width: 992px) { 
.ausrichten3 { text-align: left; }

.margin { margin-bottom: 43px; }
body, td, p, .n, blockquote { font-size: 15px; }
.hiddenakt { height: 65px; }
.lbottom { height: 58.5px; } /* Bottom LINK > Link-Button Höhe mal 1,3 */

.wissenswertes { width: 100%; background-color: #FFFFFF; text-align: left; position: relative; padding: 15px; border: 1px solid #FFFFFF; }

.bgproduktneuheiten { background-image: url(../design/schein-produktneuheiten1.png); background-repeat: no-repeat; background-color: transparent; }

.sliderflex-moveone { height: 100px; padding-left: 25px; padding-right: 25px; }

H1 { font-size: 32px; line-height: 38px; font-weight: 700; text-transform: none; }
H2 { font-size: 32px; line-height: 38px; font-weight: 700; text-transform: none; color: #71be45; }
H3 { font-size: 20px; line-height: 26px; font-weight: 400; text-transform: none; }
H4 { font-size: 17px; line-height: 23px; font-weight: 400; text-transform: none; }
H5 { font-size: 13px; line-height: 19px; font-weight: 400; text-transform: none; }

span.headline { font-size: 20px; line-height: 26px; font-weight: 400; text-transform: none; color:#71be45;}
span.teaser { font-size: 15px; line-height: 21px; font-weight: 700; text-transform: uppercase; }
span.breadcrumb { font-size: 13px; }
a.breadcrumb         { font-size: 13px; }
span.footer { font-size: 30px; line-height: 30px; text-transform: uppercase; }
span.georgia { font-size: 20px; line-height: 22px; font-style: italic; }
span.georgia-slider { font-size: 26px; line-height: 28px; font-style: italic; }
span.fusszeile { font-size: 15px; line-height: 21px; }
a.fusszeile         { font-size: 15px; line-height: 31px; }
.bfusszeile 		{ height: 31px; }
a.fusszeile2        { font-size: 15px; }
.bfusszeile2 		{ height: 15px; }
span.liebestext {font-size: 18px; color: #006600; }

.small { font-size: 12px; line-height: 14px; }
a.small        { font-size: 12px; line-height: 14px; }

a { font-size: 15px; }
.binner { height: 15px; }
a.linkbig { font-size: 17px; }
.blinkbig { height: 17px; }
a.button > .btn         { font-size: 15px; padding: 12px 20px 12px 20px; }
.bbutton { height: 45px; }
a.buttonfooter > .btn         { font-size: 15px; padding: 12px 15px 12px 15px; }
.bbuttonfooter { height: 45px; }
.btnsort         { font-size: 15px; }
a.scroller { font-size: 15px; }
.scrolldiv { width: 100%; padding: 12px 0px 12px 0px; border-top: 1px solid #bfe2ab; }
.klappboxlink { font-size: 22px; line-height: 22px; padding-top: 7px; padding-bottom: 7px; }

.carousel .item { height: auto; padding-bottom: 43px; }
.carousel-control { 
		height: auto; 
		width: 10%; 
		margin-bottom: 43px;
 }

.logo img { width: auto; height: 75px; padding-top: 0px; padding-bottom: 0px; }
.logobg { background-image: url(../design/bg-logo.gif); background-repeat: repeat-x; }

.nullpadcustom { padding: 0px 10px 0px 10px; }
.color { font-size: 13px; }

.calender-day { font-size: 24px; line-height: 24px; font-weight: 400; }
.calender-month { font-size: 16px; line-height: 16px; font-weight: 400; }
.datumterminetop { padding-top: 25px; }
.uhrterminetop { padding-top: 18px; }
.textterminetop { padding-top: 10px; }

.imgtitle  { font-size: 13px; }

.form-control { height: 22px; padding: 0px 12px; font-size: 13px; }
.btn { padding: 1px 10px 2px 10px; font-size: 13px; }
}



/* Große Geräte (Desktop-PCs, 1200px und breiter (col-lg-)) */
@media (min-width: 1200px) { 
.margin { margin-bottom: 49px; }
body, td, p, .n, blockquote { font-size: 16px; }
.hiddenakt { height: 70px; }
.lbottom { height: 68.9px; } /* Bottom LINK > Link-Button Höhe mal 1,3 */

.bgproduktneuheiten { background-image: url(../design/schein-produktneuheiten.png); background-repeat: no-repeat; background-color: transparent; }

.sliderflex-moveone { height: 115px; padding-left: 30px; padding-right: 30px; }

H1 { font-size: 36px; line-height: 42px; font-weight: 700; text-transform: none; }
H2 { font-size: 36px; line-height: 42px; font-weight: 700; text-transform: none; color: #71be45; }
H3 { font-size: 24px; line-height: 30px; font-weight: 400; text-transform: none; }
H4 { font-size: 18px; line-height: 24px; font-weight: 400; text-transform: none; }
H5 { font-size: 14px; line-height: 20px; font-weight: 400; text-transform: none; }

span.headline { font-size: 24px; line-height: 30px; font-weight: 400; text-transform: none; color:#71be45;}
span.teaser { font-size: 16px; line-height: 22px; font-weight: 700; text-transform: uppercase; }
span.breadcrumb { font-size: 13px; }
a.breadcrumb         { font-size: 13px; }
span.footer { font-size: 36px; line-height: 36px; text-transform: uppercase; }
span.georgia { font-size: 23px; line-height: 25px; font-style: italic; }
span.georgia-slider { font-size: 30px; line-height: 32px; font-style: italic; }
span.fusszeile { font-size: 16px; line-height: 22px; }
a.fusszeile         { font-size: 16px; line-height: 32px; }
.bfusszeile 		{ height: 32px; }
a.fusszeile2        { font-size: 16px; }
.bfusszeile2 		{ height: 16px; }
span.liebestext {font-size: 18px; color: #006600; }

.small { font-size: 12px; line-height: 14px; }
a.small        { font-size: 12px; line-height: 14px; }

a { font-size: 16px; }
.binner { height: 16px; }
a.linkbig { font-size: 18px; }
.blinkbig { height: 18px; }
a.button > .btn         { font-size: 16px; padding: 15px 20px 15px 20px; }
.bbutton { height: 52px; }
a.buttonfooter > .btn         { font-size: 16px; padding: 15px 20px 15px 20px; }
.bbuttonfooter { height: 52px; }
.btnsort         { font-size: 16px; }
a.scroller { font-size: 18px; }
.scrolldiv { width: 100%; padding: 15px 0px 15px 0px; border-top: 1px solid #bfe2ab; }
.klappboxlink { font-size: 24px; line-height: 24px; padding-top: 8px; padding-bottom: 8px; }

.carousel .item { height: auto; padding-bottom: 49px; }
.carousel-control { 
		height: auto; 
		width: 10%; 
		margin-bottom: 49px;
 }

.logo img { width: auto; height: 85px; padding-top: 0px; padding-bottom: 0px; }
.logobg { background-image: url(../design/bg-logo.gif); background-repeat: repeat-x; }

.nullpadcustom { padding: 0px 15px 0px 15px; }
.color { font-size: 14px; }
 
.calender-day { font-size: 28px; line-height: 28px; font-weight: 400; }
.calender-month { font-size: 16px; line-height: 16px; font-weight: 400; }
.datumterminetop { padding-top: 30px; }
.uhrterminetop { padding-top: 22px; }
.textterminetop { padding-top: 10px; }

.imgtitle  { font-size: 14px; }

.form-control { height: 22px; padding: 0px 12px; font-size: 13px; }
.btn { padding: 1px 10px 2px 10px; font-size: 13px; }
}